Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Struct Nes::Api::User::QuestionCaller

    Core::UserCallback
       |
       +--Nes::Api::User::QuestionCaller

struct Nes::Api::User::QuestionCaller
extends Core::UserCallback

User question callback invoker. Used internally by the core.

Method Summary
`Answer` | `operator()( Question question ) const`

Method Detail

### operator()

    public Answer operator()( Question question ) const;

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD